GH-ISSUE(1)

NAME

gh-issue - Manage issues

SYNOPSIS

gh issue <command> [flags]

DESCRIPTION

Work with GitHub issues.

COMMANDS

gh-issue-close(1)
    Close issue

gh-issue-comment(1)
    Add a comment to an issue

gh-issue-create(1)
    Create a new issue

gh-issue-delete(1)
    Delete issue

gh-issue-edit(1)
    Edit an issue

gh-issue-list(1)
    List issues in a repository

gh-issue-reopen(1)
    Reopen issue

gh-issue-status(1)
    Show status of relevant issues

gh-issue-transfer(1)
    Transfer issue to another repository

gh-issue-view(1)
    View an issue

OPTIONS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXAMPLE

    $ gh issue list
    $ gh issue create --label bug
    $ gh issue view --web

SEE ALSO

gh(1)